## org.apache.tools.ant.types
Interface Parameterizable

All Known Subinterfaces:
  ExtendFileSelector

All Known Implementing Classes:
  BaseExtendSelector, BaseParamFilterReader

public interface Parameterizable

Parameterizable objects take genric key value pairs.

Author:
  Magesh Umasankar

Method Summary
`void` `setParameters(Parameter[] parameters)`

Method Detail

### setParameters

    public void setParameters(Parameter[] parameters)

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.